1. rocker_kristina's Avatar
    I just got my BB yesterday and this morning I tried to download the software but my OS is not high enough. I know you can update the OS the only problem is I can't because I have a version of Protools that won't work if my OS is higher to 10.4.9. I need Protools on my computer so I was wondering if there was an older version of the software that I could load so I don't have to update my OS.
    06-19-10 05:59 PM
  2. john dagis's Avatar
    Your only avenue is to use pocketmac or missing sync for contacts/ical sync. To do backup etc, you'll need access to a pc with the blackberry DM installed
    06-19-10 06:20 PM
  3. MobileMadness002's Avatar
    other option would be to install bootcamp if it is an option and sync on a win partition.
    06-19-10 06:27 PM
  4. jrlcopy's Avatar
    Or upgrade pro tools, a lot has changed since 10.4.
    06-25-10 02:12 PM